.topnav li.nav-item { margin-left: 36px; }
.topnav li.nav-item .nav-link  { color: var(--darkdark); background-color: transparent; padding: 10px 0px; transition: all 0.3s; }
.topnav li.nav-item .nav-link:hover, .topnav li.nav-item .nav-link:focus { color: var(--darkorange); background-color: transparent; }
.topnav li.nav-item .nav-link i { font-size: 0.7rem; margin-left: 8px;}
/*.dropdown:hover .dropdown-menu { display: block; margin-top: 0; /* remove the gap so it doesn't close }*/
.dropdown-toggle::after, .dropdown-toggle::before {
    display: none !important;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0em solid !important;
    border-right: 0em solid transparent !important;
    border-bottom: 0;
    border-left: 0em solid transparent !important;
}

.topnav li.dropdown.dropleft .dropdown-menu { right: -10px; top: 46px; }
.topnav li.dropdown.dropleft .dropdown-menu::before { left: auto; right: 21px; }

.topnav li.dropdown .dropdown-menu { margin-left: 0px; min-width: 200px; background-color: transparent; border: 0px; border-radius: 0px; transition: 0.4s ease-in-out; padding: 11px 0px 0px 0px; }
.topnav li.dropdown .dropdown-menu::before { display: block; width: 24px; height: 12px; position: absolute; top: -1px; left: 20px; content: ""; background: transparent url(../images/dropdown-arrow.svg) no-repeat 0px 0px;}
.topnav li.dropdown .dropdown-menu a.dropdown-item { font-size: 1rem; background-color: var(--orange); color: white; height: 44px; line-height: 38px; padding-left: 20px; padding-right: 34px; transition: all 0.3s; }
.topnav li.dropdown .dropdown-menu a.dropdown-item:hover, .topnav li.dropdown .dropdown-menu a.dropdown-item:focus { color: var(--darkdark); }
.topnav li.dropdown .dropdown-menu li { border-bottom: 1px solid var(--lightorange); }
.topnav li.dropdown .dropdown-menu li:last-child { border-bottom: none; }

.dropdown-submenu { position: relative; }
.dropdown-submenu a i { font-size: 0.7rem; position: absolute; right: 14px; top: 5px; }
.dropdown-submenu .dropdown-menu,
li.dropdown.dropleft .dropdown-submenu .dropdown-menu { top: 0; left: 100%; margin-left: 0; margin-right: 0; }
.topnav li.dropdown-submenu .dropdown-menu,
.topnav li.dropdown.dropleft li.dropdown-submenu .dropdown-menu { margin-left: 12px; padding: 0px; margin-top: 0px; }
.topnav li.dropdown-submenu .dropdown-menu::before,
.topnav li.dropdown.dropleft li.dropdown-submenu .dropdown-menu::before { display: block; width: 12px; height: 24px; position: absolute; top: 10px; left: -12px; content: ""; background: transparent url(../images/dropright-arrow.svg) no-repeat 0px 0px; }

.nav-item.dropdown:hover ul.dropdown-menu, .nav-item.dropdown:hover .dropdown-menu li.dropdown-submenu a.dropdown-item { display: block; } /* remove the gap so it doesn't close }*/
.nav-item.dropdown:hover ul.dropdown-menu ul.dropdown-menu { display: none; }
.nav-item.dropdown .dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {display: block !important;}

.mobile-nav { display: none; }
.desktop-nav { display: block; }

@media screen and (max-width: 991px) {
    .topnav { background-color: #ffffff !important; height: 70px; font-size: 0.9rem; }
	.topnav .navbar-collapse { width: 100%; top: 69px; left: 0; right: 0; background-color: #ffffff; border-bottom: 1px solid var(--lightgrey2); position: absolute; box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1); }
	.topnav .navbar-toggler { padding: 4px 6px 3px 6px; background-color: var(--lightorange); }
    .topnav .navbar-toggler:focus { outline: none; }
    .topnav .navbar-toggler i { font-size: 1.6rem; color: #ffffff; }
    .topnav li.nav-item { border-bottom: 1px solid var(--lightgrey3); margin-left: 0; }
    .topnav li.nav-item:last-child { border-bottom: none; }
    .topnav li.nav-item .nav-link  { padding: 10px 20px; }
    .topnav li.dropdown .dropdown-menu { margin-top: 0px; padding: 0px; }
    .topnav li.dropdown .dropdown-menu::before,
    .topnav li.dropdown-submenu .dropdown-menu::before,
    .topnav li.dropdown.dropleft .dropdown-menu::before,
    .topnav li.dropdown.dropleft li.dropdown-submenu .dropdown-menu::before { display: none; }
    .topnav li.dropdown .dropdown-menu a.dropdown-item { font-size: 0.9rem; line-height: 36px; height: 40px;}
    .topnav li.dropdown-submenu .dropdown-menu,
    .topnav li.dropdown.dropleft li.dropdown-submenu .dropdown-menu { margin: 0; }
    .topnav li.dropdown-submenu .dropdown-menu li { border-bottom: 1px solid var(--lightorange); }
    .topnav li.dropdown-submenu .dropdown-menu a.dropdown-item { background-color: #ff9e54; }
	.topnav .navbar-nav { width: 100%; }
	.dropdown-submenu a i { transform: rotate(90deg); }
	.navbar-nav br { content: ""; }

    .mobile-nav { display: block; }
    .desktop-nav { display: none; }
}